html {
    image-rendering: pixelated;
    margin:0;
    padding:0;
    width:100%;
    height:100%;
    background-image:url(Gifs/water-bg.gif); 
}
body { 
    margin:0; 
    padding:0; 
    width:100%; 
    height:100%; 
}
a { 
    color: aliceblue;
    display:block; 
    width:100%; 
    height:100%; 
}
@keyframes hoverAnimation{
    from {height: 95%; filter: brightness(200%)grayscale(0.5)}
    to {height: 100%; filter: brightness(100%)grayscale(0)}
}
img:hover{
    animation-play-state: ;
}
img { 
    width:100%; 
    height:100%; 
    object-fit:contain; 
    vertical-align:top;
    animation-name: hoverAnimation;
    animation-duration: 2s;
}